// Autogenerated from AspNetEdit.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("ASP.NET Visual Designer")]
[assembly: AssemblyDescription ("Visual Designer for ASP.NET Web Forms.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
